Subject: Re: linux-next: manual merge of the usb tree with the usb.current tree

From: Greg KH <[email-masked]>
Date: Sun, 22 Apr 2012 15:27:57 -0700

On Thu, Apr 19, 2012 at 03:14:02PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/host/ehci-fsl.c between commit f941f6922533 ("USB: ehci-fsl:
> Fix kernel crash on mpc5121e") from the usb.current tree and commit
> 58c559e6509f ("fsl/usb: Add controller version based ULPI and UTMI phy
> support") from the usb tree.
> 
> I fixed it up (using the pdata assignment from the latter commit) and
> can carry the fix as necessary.

This should now be resolved in my tree.

thanks,

greg k-h